spark_default_version

determine the version that will be used by default if version is NULL

Description

determine the version that will be used by default if version is NULL

Usage

spark_default_version()